# StepGeom_QuasiUniformSurfaceAndRationalBSplineSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_QuasiUniformSurfaceAndRationalBSplineSurface.hxx>`
`#include <Handle_StepGeom_QuasiUniformSurface.hxx>`
`#include <Handle_StepGeom_RationalBSplineSurface.hxx>`
`#include <StepGeom_BSplineSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepGeom_HArray2OfCartesianPoint.hxx>`
`#include <StepGeom_BSplineSurfaceForm.hxx>`
`#include <StepData_Logical.hxx>`
`#include <Handle_TColStd_HArray2OfReal.hxx>`
`#include <Standard_Real.hxx>`